/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const customers_1 = tslib_1.__importDefault(require("./customers/customers"));
exports.Customers = customers_1.default;
const shopperCustomers_1 = tslib_1.__importDefault(
  require("./shopperCustomers/shopperCustomers")
);
exports.ShopperCustomers = shopperCustomers_1.default;
//# sourceMappingURL=customer.js.map
