/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
import ShopperPromotions from "./shopperPromotions/shopperPromotions";
import Assignments from "./assignments/assignments";
import GiftCertificates from "./giftCertificates/giftCertificates";
import ShopperGiftCertificates from "./shopperGiftCertificates/shopperGiftCertificates";
import Campaigns from "./campaigns/campaigns";
import SourceCodeGroups from "./sourceCodeGroups/sourceCodeGroups";
import Promotions from "./promotions/promotions";
import Coupons from "./coupons/coupons";
export {
  ShopperPromotions,
  Assignments,
  GiftCertificates,
  ShopperGiftCertificates,
  Campaigns,
  SourceCodeGroups,
  Promotions,
  Coupons
};
