/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const shopperBaskets_1 = tslib_1.__importDefault(
  require("./shopperBaskets/shopperBaskets")
);
exports.ShopperBaskets = shopperBaskets_1.default;
const shopperOrders_1 = tslib_1.__importDefault(
  require("./shopperOrders/shopperOrders")
);
exports.ShopperOrders = shopperOrders_1.default;
const orders_1 = tslib_1.__importDefault(require("./orders/orders"));
exports.Orders = orders_1.default;
//# sourceMappingURL=checkout.js.map
