/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const shopperPromotions_1 = tslib_1.__importDefault(
  require("./shopperPromotions/shopperPromotions")
);
exports.ShopperPromotions = shopperPromotions_1.default;
const assignments_1 = tslib_1.__importDefault(
  require("./assignments/assignments")
);
exports.Assignments = assignments_1.default;
const giftCertificates_1 = tslib_1.__importDefault(
  require("./giftCertificates/giftCertificates")
);
exports.GiftCertificates = giftCertificates_1.default;
const shopperGiftCertificates_1 = tslib_1.__importDefault(
  require("./shopperGiftCertificates/shopperGiftCertificates")
);
exports.ShopperGiftCertificates = shopperGiftCertificates_1.default;
const campaigns_1 = tslib_1.__importDefault(require("./campaigns/campaigns"));
exports.Campaigns = campaigns_1.default;
const sourceCodeGroups_1 = tslib_1.__importDefault(
  require("./sourceCodeGroups/sourceCodeGroups")
);
exports.SourceCodeGroups = sourceCodeGroups_1.default;
const promotions_1 = tslib_1.__importDefault(
  require("./promotions/promotions")
);
exports.Promotions = promotions_1.default;
const coupons_1 = tslib_1.__importDefault(require("./coupons/coupons"));
exports.Coupons = coupons_1.default;
//# sourceMappingURL=pricing.js.map
