/*
 * Copyright (c) 2020, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const shopperProducts_1 = tslib_1.__importDefault(
  require("./shopperProducts/shopperProducts")
);
exports.ShopperProducts = shopperProducts_1.default;
const products_1 = tslib_1.__importDefault(require("./products/products"));
exports.Products = products_1.default;
const catalogs_1 = tslib_1.__importDefault(require("./catalogs/catalogs"));
exports.Catalogs = catalogs_1.default;
//# sourceMappingURL=product.js.map
